===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
avra-1.3.0/doc/README.txt-272-To avoid multiple inclusions of include files, you may use some pre-
avra-1.3.0/doc/README.txt:273:processor directives. See example file stack.asm that is being included
avra-1.3.0/doc/README.txt-274-into the main programm file as well as in other include files.
##############################################
avra-1.3.0/doc/README.html-265-<div class="paragraph"><p>To avoid multiple inclusions of include files, you may use some pre-
avra-1.3.0/doc/README.html:266:processor directives. See example file stack.asm that is being included
avra-1.3.0/doc/README.html-267-into the main programm file as well as in other include files.</p></div>
##############################################
avra-1.3.0/doc/ChangeLog.html-464-<p>
avra-1.3.0/doc/ChangeLog.html:465:List file command line syntax now AVRASM compatible
avra-1.3.0/doc/ChangeLog.html-466-</p>
##############################################
avra-1.3.0/doc/ChangeLog.html-469-<p>
avra-1.3.0/doc/ChangeLog.html:470:Map file command line syntax now  AVRASM compatible
avra-1.3.0/doc/ChangeLog.html-471-</p>
##############################################
avra-1.3.0/examples/throttle_multiply.asm:1:;throttle_multiply.asm
avra-1.3.0/examples/throttle_multiply.asm-2-;
##############################################
avra-1.3.0/examples/throttle_multiply.asm-6-;*                                                                               *
avra-1.3.0/examples/throttle_multiply.asm:7:;* Program from Atmel file avr200.asm                                            *
avra-1.3.0/examples/throttle_multiply.asm-8-;*                                                                               *
##############################################
avra-1.3.0/examples/throttle_divide.asm:1:;throttle_divide.asm
avra-1.3.0/examples/throttle_divide.asm-2-;
##############################################
avra-1.3.0/examples/throttle_divide.asm-6-;*                                                                               *
avra-1.3.0/examples/throttle_divide.asm:7:;* Program from Atmel file avr200.asm                                            *
avra-1.3.0/examples/throttle_divide.asm-8-;*                                                                               *
##############################################
avra-1.3.0/src/configure-43-do
avra-1.3.0/src/configure:44:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
avra-1.3.0/src/configure-45-    eval $as_var=C; export $as_var
##############################################
avra-1.3.0/src/configure-101-  as_lineno_2=$LINENO
avra-1.3.0/src/configure:102:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
avra-1.3.0/src/configure-103-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
avra-1.3.0/src/configure-140-  as_lineno_2=$LINENO
avra-1.3.0/src/configure:141:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
avra-1.3.0/src/configure-142-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
avra-1.3.0/src/configure-362-
avra-1.3.0/src/configure:363:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
avra-1.3.0/src/configure-364-
##############################################
avra-1.3.0/src/configure-395-  -disable-* | --disable-*)
avra-1.3.0/src/configure:396:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
avra-1.3.0/src/configure-397-    # Reject names that are not valid shell variable names.
##############################################
avra-1.3.0/src/configure-400-   { (exit 1); exit 1; }; }
avra-1.3.0/src/configure:401:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
avra-1.3.0/src/configure-402-    eval "enable_$ac_feature=no" ;;
##############################################
avra-1.3.0/src/configure-404-  -enable-* | --enable-*)
avra-1.3.0/src/configure:405:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
avra-1.3.0/src/configure-406-    # Reject names that are not valid shell variable names.
##############################################
avra-1.3.0/src/configure-409-   { (exit 1); exit 1; }; }
avra-1.3.0/src/configure:410:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
avra-1.3.0/src/configure-411-    case $ac_option in
avra-1.3.0/src/configure:412:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
avra-1.3.0/src/configure-413-      *) ac_optarg=yes ;;
##############################################
avra-1.3.0/src/configure-586-  -with-* | --with-*)
avra-1.3.0/src/configure:587:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
avra-1.3.0/src/configure-588-    # Reject names that are not valid shell variable names.
##############################################
avra-1.3.0/src/configure-591-   { (exit 1); exit 1; }; }
avra-1.3.0/src/configure:592:    ac_package=`echo $ac_package| sed 's/-/_/g'`
avra-1.3.0/src/configure-593-    case $ac_option in
avra-1.3.0/src/configure:594:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
avra-1.3.0/src/configure-595-      *) ac_optarg=yes ;;
##############################################
avra-1.3.0/src/configure-599-  -without-* | --without-*)
avra-1.3.0/src/configure:600:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
avra-1.3.0/src/configure-601-    # Reject names that are not valid shell variable names.
##############################################
avra-1.3.0/src/configure-604-   { (exit 1); exit 1; }; }
avra-1.3.0/src/configure:605:    ac_package=`echo $ac_package | sed 's/-/_/g'`
avra-1.3.0/src/configure-606-    eval "with_$ac_package=no" ;;
##############################################
avra-1.3.0/src/configure-631-  *=*)
avra-1.3.0/src/configure:632:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
avra-1.3.0/src/configure-633-    # Reject names that are not valid shell variable names.
##############################################
avra-1.3.0/src/configure-636-   { (exit 1); exit 1; }; }
avra-1.3.0/src/configure:637:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
avra-1.3.0/src/configure-638-    eval "$ac_envvar='$ac_optarg'"
##############################################
avra-1.3.0/src/configure-652-if test -n "$ac_prev"; then
avra-1.3.0/src/configure:653:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
avra-1.3.0/src/configure-654-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
avra-1.3.0/src/configure-660-do
avra-1.3.0/src/configure:661:  eval ac_val=$`echo $ac_var`
avra-1.3.0/src/configure-662-  case $ac_val in
##############################################
avra-1.3.0/src/configure-672-do
avra-1.3.0/src/configure:673:  eval ac_val=$`echo $ac_var`
avra-1.3.0/src/configure-674-  case $ac_val in
##############################################
avra-1.3.0/src/configure-739-   { (exit 1); exit 1; }; }
avra-1.3.0/src/configure:740:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
avra-1.3.0/src/configure-741-ac_env_build_alias_set=${build_alias+set}
##############################################
avra-1.3.0/src/configure-810-By default, \`make install' will install all the files in
avra-1.3.0/src/configure:811:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
avra-1.3.0/src/configure:812:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
avra-1.3.0/src/configure-813-for instance \`--prefix=\$HOME'.
##############################################
avra-1.3.0/src/configure-873-if test "$ac_dir" != .; then
avra-1.3.0/src/configure:874:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
avra-1.3.0/src/configure-875-  # A "../" for each directory in $ac_dir_suffix.
avra-1.3.0/src/configure:876:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
avra-1.3.0/src/configure-877-else
##############################################
avra-1.3.0/src/configure-886-    else
avra-1.3.0/src/configure:887:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
avra-1.3.0/src/configure-888-    fi ;;
##############################################
avra-1.3.0/src/configure-1040-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
avra-1.3.0/src/configure:1041:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
avra-1.3.0/src/configure-1042-    esac
##############################################
avra-1.3.0/src/configure-1112-    do
avra-1.3.0/src/configure:1113:      eval ac_val=$`echo $ac_var`
avra-1.3.0/src/configure-1114-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
avra-1.3.0/src/configure-1126-      do
avra-1.3.0/src/configure:1127:	eval ac_val=$`echo $ac_var`
avra-1.3.0/src/configure-1128-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
avra-1.3.0/src/configure-1233-    set,)
avra-1.3.0/src/configure:1234:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
avra-1.3.0/src/configure:1235:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
avra-1.3.0/src/configure-1236-      ac_cache_corrupted=: ;;
##############################################
avra-1.3.0/src/configure-1256-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
avra-1.3.0/src/configure:1257:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
avra-1.3.0/src/configure-1258-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
avra-1.3.0/src/configure-1413-if (
avra-1.3.0/src/configure:1414:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
avra-1.3.0/src/configure-1415-   if test "$*" = "X"; then
avra-1.3.0/src/configure-1416-      # -L didn't work.
avra-1.3.0/src/configure:1417:      set X `ls -t $srcdir/configure conftest.file`
avra-1.3.0/src/configure-1418-   fi
##############################################
avra-1.3.0/src/configure-1457-_ACEOF
avra-1.3.0/src/configure:1458:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
avra-1.3.0/src/configure-1459-rm conftest.sed
##############################################
avra-1.3.0/src/configure-1461-# expand $ac_aux_dir to an absolute path
avra-1.3.0/src/configure:1462:am_aux_dir=`cd $ac_aux_dir && pwd`
avra-1.3.0/src/configure-1463-
##############################################
avra-1.3.0/src/configure-1548-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
avra-1.3.0/src/configure:1549:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
avra-1.3.0/src/configure-1550-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
avra-1.3.0/src/configure-1557-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
avra-1.3.0/src/configure:1558:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
avra-1.3.0/src/configure-1559-if test -n "$ac_maketemp"; then
##############################################
avra-1.3.0/src/configure-1565-fi
avra-1.3.0/src/configure:1566:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
avra-1.3.0/src/configure-1567-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
avra-1.3.0/src/configure-1585-# test to see if srcdir already configured
avra-1.3.0/src/configure:1586:if test "`cd $srcdir && pwd`" != "`pwd`" &&
avra-1.3.0/src/configure-1587-   test -f $srcdir/config.status; then
##############################################
avra-1.3.0/src/configure-2054-     "checking for C compiler version" >&5
avra-1.3.0/src/configure:2055:ac_compiler=`set X $ac_compile; echo $2`
avra-1.3.0/src/configure-2056-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
avra-1.3.0/src/configure-2093-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
avra-1.3.0/src/configure:2094:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
avra-1.3.0/src/configure-2095-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
avra-1.3.0/src/configure-2121-    *.* )
avra-1.3.0/src/configure:2122:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
avra-1.3.0/src/configure-2123-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
avra-1.3.0/src/configure-2201-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
avra-1.3.0/src/configure:2202:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
avra-1.3.0/src/configure-2203-	  export ac_cv_exeext
##############################################
avra-1.3.0/src/configure-2251-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
avra-1.3.0/src/configure:2252:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
avra-1.3.0/src/configure-2253-       break;;
##############################################
avra-1.3.0/src/configure-2329-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
avra-1.3.0/src/configure:2330:GCC=`test $ac_compiler_gnu = yes && echo yes`
avra-1.3.0/src/configure-2331-ac_test_CFLAGS=${CFLAGS+set}
##############################################
avra-1.3.0/src/configure-2683-# case it prints its new name instead of `make'.
avra-1.3.0/src/configure:2684:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
avra-1.3.0/src/configure-2685-   am__include=include
##############################################
avra-1.3.0/src/configure-2691-   echo '.include "confinc"' > confmf
avra-1.3.0/src/configure:2692:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
avra-1.3.0/src/configure-2693-      am__include=.include
##############################################
avra-1.3.0/src/configure-2753-  if test "$am_compiler_list" = ""; then
avra-1.3.0/src/configure:2754:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
avra-1.3.0/src/configure-2755-  fi
##############################################
avra-1.3.0/src/configure-3265-do
avra-1.3.0/src/configure:3266:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
avra-1.3.0/src/configure-3267-echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
avra-1.3.0/src/configure-3311-fi
avra-1.3.0/src/configure:3312:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
avra-1.3.0/src/configure:3313:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
avra-1.3.0/src/configure:3314:if test `eval echo '${'$as_ac_Header'}'` = yes; then
avra-1.3.0/src/configure-3315-  cat >>confdefs.h <<_ACEOF
avra-1.3.0/src/configure:3316:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
avra-1.3.0/src/configure-3317-_ACEOF
##############################################
avra-1.3.0/src/configure-3327-do
avra-1.3.0/src/configure:3328:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
avra-1.3.0/src/configure-3329-if eval "test \"\${$as_ac_Header+set}\" = set"; then
##############################################
avra-1.3.0/src/configure-3334-fi
avra-1.3.0/src/configure:3335:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
avra-1.3.0/src/configure:3336:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
avra-1.3.0/src/configure-3337-else
##############################################
avra-1.3.0/src/configure-3460-fi
avra-1.3.0/src/configure:3461:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
avra-1.3.0/src/configure:3462:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
avra-1.3.0/src/configure-3463-
avra-1.3.0/src/configure-3464-fi
avra-1.3.0/src/configure:3465:if test `eval echo '${'$as_ac_Header'}'` = yes; then
avra-1.3.0/src/configure-3466-  cat >>confdefs.h <<_ACEOF
avra-1.3.0/src/configure:3467:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
avra-1.3.0/src/configure-3468-_ACEOF
##############################################
avra-1.3.0/src/configure-3651-do
avra-1.3.0/src/configure:3652:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
avra-1.3.0/src/configure-3653-if eval "test \"\${$as_ac_Header+set}\" = set"; then
##############################################
avra-1.3.0/src/configure-3658-fi
avra-1.3.0/src/configure:3659:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
avra-1.3.0/src/configure:3660:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
avra-1.3.0/src/configure-3661-else
##############################################
avra-1.3.0/src/configure-3784-fi
avra-1.3.0/src/configure:3785:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
avra-1.3.0/src/configure:3786:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
avra-1.3.0/src/configure-3787-
avra-1.3.0/src/configure-3788-fi
avra-1.3.0/src/configure:3789:if test `eval echo '${'$as_ac_Header'}'` = yes; then
avra-1.3.0/src/configure-3790-  cat >>confdefs.h <<_ACEOF
avra-1.3.0/src/configure:3791:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
avra-1.3.0/src/configure-3792-_ACEOF
##############################################
avra-1.3.0/src/configure-3881-do
avra-1.3.0/src/configure:3882:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
avra-1.3.0/src/configure-3883-echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
avra-1.3.0/src/configure-3969-fi
avra-1.3.0/src/configure:3970:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
avra-1.3.0/src/configure:3971:echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
avra-1.3.0/src/configure:3972:if test `eval echo '${'$as_ac_var'}'` = yes; then
avra-1.3.0/src/configure-3973-  cat >>confdefs.h <<_ACEOF
avra-1.3.0/src/configure:3974:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
avra-1.3.0/src/configure-3975-_ACEOF
##############################################
avra-1.3.0/src/configure-4055-do
avra-1.3.0/src/configure:4056:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
avra-1.3.0/src/configure-4057-echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
avra-1.3.0/src/configure-4143-fi
avra-1.3.0/src/configure:4144:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
avra-1.3.0/src/configure:4145:echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
avra-1.3.0/src/configure:4146:if test `eval echo '${'$as_ac_var'}'` = yes; then
avra-1.3.0/src/configure-4147-  cat >>confdefs.h <<_ACEOF
avra-1.3.0/src/configure:4148:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
avra-1.3.0/src/configure-4149-_ACEOF
##############################################
avra-1.3.0/src/configure-4256-do
avra-1.3.0/src/configure:4257:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
avra-1.3.0/src/configure-4258-echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
avra-1.3.0/src/configure-4344-fi
avra-1.3.0/src/configure:4345:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
avra-1.3.0/src/configure:4346:echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
avra-1.3.0/src/configure:4347:if test `eval echo '${'$as_ac_var'}'` = yes; then
avra-1.3.0/src/configure-4348-  cat >>confdefs.h <<_ACEOF
avra-1.3.0/src/configure:4349:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
avra-1.3.0/src/configure-4350-_ACEOF
##############################################
avra-1.3.0/src/configure-4459-ac_LF_and_DOT=`echo; echo .`
avra-1.3.0/src/configure:4460:DEFS=`sed -n -f confdef2opt.sed confdefs.h | tr "$ac_LF_and_DOT" ' .'`
avra-1.3.0/src/configure-4461-rm -f confdef2opt.sed
##############################################
avra-1.3.0/src/configure-4548-do
avra-1.3.0/src/configure:4549:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
avra-1.3.0/src/configure-4550-    eval $as_var=C; export $as_var
##############################################
avra-1.3.0/src/configure-4606-  as_lineno_2=$LINENO
avra-1.3.0/src/configure:4607:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
avra-1.3.0/src/configure-4608-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
avra-1.3.0/src/configure-4646-  as_lineno_2=$LINENO
avra-1.3.0/src/configure:4647:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
avra-1.3.0/src/configure-4648-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
avra-1.3.0/src/configure-4823-configured by $0, generated by GNU Autoconf 2.59,
avra-1.3.0/src/configure:4824:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
avra-1.3.0/src/configure-4825-
##############################################
avra-1.3.0/src/configure-4840-  --*=*)
avra-1.3.0/src/configure:4841:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
avra-1.3.0/src/configure:4842:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
avra-1.3.0/src/configure-4843-    ac_shift=:
##############################################
avra-1.3.0/src/configure-5092-      fi
avra-1.3.0/src/configure:5093:      ac_sed_frag=`expr $ac_sed_frag + 1`
avra-1.3.0/src/configure-5094-      ac_beg=$ac_end
avra-1.3.0/src/configure:5095:      ac_end=`expr $ac_end + $ac_max_sed_lines`
avra-1.3.0/src/configure-5096-    fi
##############################################
avra-1.3.0/src/configure-5109-	cat >$tmp/stdin
avra-1.3.0/src/configure:5110:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
avra-1.3.0/src/configure:5111:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
avra-1.3.0/src/configure:5112:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
avra-1.3.0/src/configure:5113:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
avra-1.3.0/src/configure-5114-  * )   ac_file_in=$ac_file.in ;;
##############################################
avra-1.3.0/src/configure-5157-if test "$ac_dir" != .; then
avra-1.3.0/src/configure:5158:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
avra-1.3.0/src/configure-5159-  # A "../" for each directory in $ac_dir_suffix.
avra-1.3.0/src/configure:5160:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
avra-1.3.0/src/configure-5161-else
##############################################
avra-1.3.0/src/configure-5170-    else
avra-1.3.0/src/configure:5171:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
avra-1.3.0/src/configure-5172-    fi ;;
##############################################
avra-1.3.0/src/configure-5304-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
avra-1.3.0/src/configure:5305:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
avra-1.3.0/src/configure:5306:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
avra-1.3.0/src/configure-5307-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
avra-1.3.0/src/configure-5346-if test "$ac_dir" != .; then
avra-1.3.0/src/configure:5347:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
avra-1.3.0/src/configure-5348-  # A "../" for each directory in $ac_dir_suffix.
avra-1.3.0/src/configure:5349:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
avra-1.3.0/src/configure-5350-else
##############################################
avra-1.3.0/src/configure-5359-    else
avra-1.3.0/src/configure:5360:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
avra-1.3.0/src/configure-5361-    fi ;;
##############################################
avra-1.3.0/src/configure-5414-  # Strip MF so we end up with the name of the file.
avra-1.3.0/src/configure:5415:  mf=`echo "$mf" | sed -e 's/:.*$//'`
avra-1.3.0/src/configure-5416-  # Check whether this is an Automake generated Makefile or not.
##############################################
avra-1.3.0/src/configure-5439-  # from the Makefile without running `make'.
avra-1.3.0/src/configure:5440:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
avra-1.3.0/src/configure-5441-  test -z "$DEPDIR" && continue
avra-1.3.0/src/configure:5442:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
avra-1.3.0/src/configure-5443-  test -z "am__include" && continue
avra-1.3.0/src/configure:5444:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
avra-1.3.0/src/configure-5445-  # When using ansi2knr, U may be empty or an underscore; expand it
avra-1.3.0/src/configure:5446:  U=`sed -n 's/^U = //p' < "$mf"`
avra-1.3.0/src/configure-5447-  # Find all dependency output files, they are included files with
##############################################
avra-1.3.0/src/args.c-137-									if((i + 1) == argc) {
avra-1.3.0/src/args.c:138:										printf("Error: missing arguments: asm file");
avra-1.3.0/src/args.c-139-										ok = False;
##############################################
avra-1.3.0/src/Makefile.in-193-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
avra-1.3.0/src/Makefile.in:194:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
avra-1.3.0/src/Makefile.in-195-	  if test -f $$p \
avra-1.3.0/src/Makefile.in-196-	  ; then \
avra-1.3.0/src/Makefile.in:197:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
avra-1.3.0/src/Makefile.in-198-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
avra-1.3.0/src/Makefile.in-205-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
avra-1.3.0/src/Makefile.in:206:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
avra-1.3.0/src/Makefile.in-207-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
avra-1.3.0/src/Makefile.in-243-.c.obj:
avra-1.3.0/src/Makefile.in:244:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
avra-1.3.0/src/Makefile.in-245-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
avra-1.3.0/src/Makefile.in-247-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
avra-1.3.0/src/Makefile.in:248:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
avra-1.3.0/src/Makefile.in-249-uninstall-info-am:
##############################################
avra-1.3.0/src/Makefile.in-291-GTAGS:
avra-1.3.0/src/Makefile.in:292:	here=`$(am__cd) $(top_builddir) && pwd` \
avra-1.3.0/src/Makefile.in-293-	  && cd $(top_srcdir) \
##############################################
avra-1.3.0/src/Makefile.in-301-	mkdir $(distdir)
avra-1.3.0/src/Makefile.in:302:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
avra-1.3.0/src/Makefile.in:303:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
avra-1.3.0/src/Makefile.in-304-	list='$(DISTFILES)'; for file in $$list; do \
avra-1.3.0/src/Makefile.in-305-	  case $$file in \
avra-1.3.0/src/Makefile.in:306:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
avra-1.3.0/src/Makefile.in:307:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
avra-1.3.0/src/Makefile.in-308-	  esac; \
avra-1.3.0/src/Makefile.in-309-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
avra-1.3.0/src/Makefile.in:310:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
avra-1.3.0/src/Makefile.in-311-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
avra-1.3.0/src/Makefile.in-377-	chmod a-w $(distdir)
avra-1.3.0/src/Makefile.in:378:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
avra-1.3.0/src/Makefile.in-379-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
avra-1.3.0/src/Makefile.in-408-	@cd $(distuninstallcheck_dir) \
avra-1.3.0/src/Makefile.in:409:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
avra-1.3.0/src/Makefile.in-410-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
avra-1.3.0/src/Makefile.in-420-	fi
avra-1.3.0/src/Makefile.in:421:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
avra-1.3.0/src/Makefile.in-422-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
avra-1.3.0/src/avra.c-194-	/*** FIRST PASS ***/
avra-1.3.0/src/avra.c:195:	def_orglist(pi);			/* B.A. : Store first active segment and seg_addr (Default : Code, Adr=0) */
avra-1.3.0/src/avra.c-196-	c = parse_file(pi, (char *)pi->args->first_data->data);